# Uses of Class
org.eclipse.jface.resource.ColorRegistry

Packages that use ColorRegistry
Package
Description
org.eclipse.jface.resource
Provides support for managing resources such as SWT fonts and images.
org.eclipse.ui.themes
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of ColorRegistry in org.eclipse.jface.resource

Methods in org.eclipse.jface.resource that return ColorRegistry
Modifier and Type
Method
Description
`static ColorRegistry`
JFaceResources.`getColorRegistry()`
Returns the color registry for JFace itself.

## Uses of ColorRegistry in org.eclipse.ui.themes

Methods in org.eclipse.ui.themes that return ColorRegistry
Modifier and Type
Method
Description
`ColorRegistry`
ITheme.`getColorRegistry()`
Return this themes color registry.